.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    color: #ffffff;
}
.view-article #sp-main-body .container .article-details .article-header-wrap {
    position: relative;
    padding: 104px 0 140px 0;
    margin-bottom: -120px;
}


.freequotationttop{
      /* margin-right: 258px; */
}

.plusbeauty {
    /* margin-right: 1190px; */
    /* margin-bottom: -100px; */
}
.plusbeauty {
    /* margin-left: -665px !Important; */
    /* height:10px; */
}

#sp-top-bar .sp-module {
    display: block;
    line-height: 45px;
}

h2.sp-page-title-heading {
    color: #000 !important;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #000;
}
.sppb-carousel-extended-dots ul li {
    background: rgb(255 255 255 / 40%)!important;
    border-radius: 10px;
    cursor: pointer;
    display: inline-block;
    transition: .35s;
    overflow: hidden;
    margin: 0 5px;
    position: relative;
}
.sppb-carousel-extended-dots ul li span {
    position: absolute;
    background: #ecc402!important;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    transition: none;
    opacity: 0;
}
#sp-footer {
    border-top: 0px solid rgba(236, 196, 2, .3);
}
.article-list .article .article-header h1 a, .article-list .article .article-header h2 a {
    color: #000 !important;
}
.btn-primary:hover, .sppb-btn-primary:hover {
    border-color: #000;
    background-color: #000;
}
.article-list .article .article-header h1, .article-list .article .article-header h2 {
    font-size: 16px;
    font-weight: 400;
    color: #000;
    line-height: 26px;
    margin: 10px 0 1.25rem 0;
}
ul.social-icons {
    list-style: none;
    padding: 0;
    margin: -6px 0px;
    display: inline-block;
    position: absolute;
    width: 100%;
    text-align: center;
}
ul.social-icons > li {
    display: inline-block;
    margin: 8px 15px;
}
#sp-bottom .sp-module a:hover {
    color: #ecc402 !important;
    text-decoration: none;
}
#sp-bottom .sp-module a {
    color: #ffffff;
}

.pagination-wrapper .pagination li a:hover {
    color: #ecc402;
}

.pagination-wrapper .pagination li.active .page-link {
    background-color: transparent;
    border: solid 1px #ecc402;
    color: #fff;
    border-radius: 0;
    padding: 0;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
}

section#sp-main-body {
    background-color: black !important;
}

body{
  background-color:black;
}

.sppb-panel-modern {
    background: #fff;
    border: 1px solid #ecc402;
    border-radius: 4px;
    margin-bottom: 10px;
}

.test1 .sppb-addon-content {
    font-size: 50px;
}

i.fa.fa-chevron-right {
    color: white;
}

#offcanvas-toggler {
    margin-left: 50px;
}
.icon-bar > span, #offcanvas-toggler:focus .icon-bar > span {
    border-color: #ecc402 !important;
}
#offcanvas-toggler {
    border-color: #374663;
}

div#sppb-addon-1680679205131 {
    height: 316.2px;
}

div#sppb-addon-1680679205135 {
    height: 316.2px;
}

.pagination-wrapper .pagination li a {
    color: #ffffff;
}

.black-bg{
    position: relative;
}
@media (min-width:992px){
.black-bg:before {
   position: absolute;
    content: '';
    background-size: contain !important;
    background-repeat: no-repeat !important;
    width: 1000px;
    height: 100%;
    top: 0px;
    right: 0px;
    background-color: #000000b5;
    z-index: 10 !important;
  }}
.slide-flipbox.flip_right .sppb-flipbox-panel .sppb-flipbox-back{
 	    transform: translateX(40%) translateY(0); 
}

/*testimonial*/

/*cta*/

.sppb-addon-image-layout-content {
    background: #ffffff;
    box-shadow: none;
  	width:100%;
}
/*cta*/
.sp-scroll-up {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 100px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    background: #333;
    border-radius: 3px;
    z-index: 1000;
}


.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover .sppb-addon-text, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover .sppb-addon-title.sppb-feature-box-title, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover .sppb-icon span i{
  color:#374663!important;
  transition:214748364s!important;
}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature .sppb-icon span i{
  color:#ecc402!important;
}

.sp-module ul >li >a:hover {
    color: #CC0000;
}

#sp-footer a{
	color:#a6a3a3;
}

.sp-module {
    margin-top: 0px;
}

#sp-section-1 {
    background-color: #374663!important;
    padding: 0px;
    margin: 0px;
    position: fixed!important;
    z-index: 99999!important;
    width: 100%!important;
}
#sp-header.menu-fixed {
    position: fixed;
    z-index: 100;
    -webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.05);
    margin-top: 50px;
    box-shadow: 0 3px 3px rgba(0,0,0,0.05);
}
#sp-top-bar {
    background-image: linear-gradient(#CA9403, #E4BB03) !Important;
    color: #aaa !Important;
    position: fixed;
    width: 100%;
    z-index: 99999999;
    padding: 0px 115px;
}
#sp-header {
    height: 80px;
    background-color: transparent;
    border-bottom: none;
    margin-top: 45px;
    position: absolute;
}
#sp-footer {
    background-color: #374663;
    color: #ffffff;
    text-align: center;
    font-size: 14px !important;
}

.sp-copyright {
    font-size: 14px;
    font-weight: 300;
    color: #ffffff;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    font-size: 14px;
    font-weight: 400;
    padding: 20px 0px;
    line-height: 3;
    letter-spacing: 1.4px;
    color: white !important;
    margin: 0px 15px 0px 0px;
    font-weight: 700;
}
.sp-megamenu-parent > li > a:hover, .sp-megamenu-parent > li > span:hover{
  color:#ECC402!important;
}
#sp-header.header-sticky {
    position: fixed;
    z-index: 9999;
  	background-color:black;
    BOX-SHADOW: #ffffff4d 0PX 0PX 7PX;
}
#sp-bottom .sp-module ul > li {
    margin-bottom: 0;
    display: inline-block!important;
    color: white!important;
    margin: 0px 24px;
}
#sp-bottom .sp-module ul > li:hover {
    display: inline-block!important;
    color: #cc0000!important;
  	text-decoration:none!important;
}

.sp-megamenu-parent {
    list-style: none;
    padding: 0;
    margin: 0px -30px;
    z-index: 99;
    display: block;
    float: right;
    position: relative;
}
.logo-image {
    height: 65px !important;
    width: 65px;
    position: absolute;
    margin: -32px 0px 0px -41px;
}
.sp-page-title {
    position: relative;
    padding: 170px 0 35px;
    z-index: 1;
    text-align: center;
    background-color: #6866d6;
    background-position: center center !important;
}

.article-list .article .article-intro-image:after {
    background-color: transparent;
}
.sp-page-title:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: transparent!important;
    opacity: 0.8;
    z-index: -1;
}
.sp-page-title .sp-page-title-heading {
    font-size: 50px;
    font-weight: 700;
    font-family: 'LORA';
    line-height: 1.63;
    color: rgb(255 255 255);
    margin-top: 5px;
}

#sp-footer a:hover {
    color: #ecc402 !important;
}

#sp-footer a {
    color: #ffffff !important;
}

.sppb-addon-accordion .sppb-panel-heading {
    padding: 25px 50px 20px 20px;
    color: #4b5981;
    background-color: transparent;
    border-bottom: 1px solid rgba(55, 70, 99, .5);
}
.sppb-addon-accordion .sppb-panel-body {
    padding: 30px 40px 30px 20px;
    border-top: 0;
    border-bottom: 1px solid rgba(55, 70, 99, .5);
  	background: whitesmoke;
    color: black;
  	font-weight: 500;
}

#sp-bottom {
    padding: 0px 0 0px;
}

.sppb-addon-accordion .sppb-panel-heading {
    padding: 25px 50px 20px 20px;
    color: #ffffff;
    background-color: transparent;
    border-bottom: 1px solid rgba(55, 70, 99, .5) !important;
}
.com-content #sp-main-body {
    padding: 150px 0px!important;
}

.view-article #sp-main-body .container .article-details .article-header-wrap:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 50%;
    top: 0;
    left: 0;
	background-image: linear-gradient(#CA9403, #E4BB03);
    opacity: 1 !important;
    z-index: 1;
}

.cta .sppb-addon-image-layout-content,.cta .sppb-addon-image-layout-content {
    text-align: left;
}


.view-article #sp-main-body .container .article-details .article-header-wrap .article-header h1 {
    font-size: 36px;
    margin-top: -50px;
    text-align: center;
    line-height: 0px;
    color: black;
}


.sp-megamenu-parent > li.active:hover > a, .sp-megamenu-parent > li.active > a {
    color: #ECC402 !important;
    position: relative;
}
#sp-bottom .sp-module ul > li > a {
    display: block;
  	color: #ffffff !important
}
#sp-bottom .sp-module ul > li > a:hover {
    display: block;
  	color: #ECC402 !important
}

span.sppb-panel-title {
    color: #ffffff;
}
.sp-scroll-up:hover, .sp-scroll-up:active, .sp-scroll-up:focus {
    color: #fff;
    background: rgb(236 196 2 / 50%);
}


.pricechallenge {
    margin-left: 10px;
}
/*#sppb-addon-1680769447934 .sppb-text-alignment,#sppb-addon-1680769447937 .sppb-text-alignment {
    text-align: center;
    height: 255px!important;
}*/
.top-left {
    margin-left: 250px;
}
.freequotation{
    color: #ffffff;
    /* height: 30px; */
    box-shadow: 0 0 0 0 #ffffff;
    z-index:9999;
}

.fa.fa-commenting{
    font-size: 22px;
}

#hover_text {
    line-height: 8px !important;
    margin: 13px !important;
}

/*sortby*/
#sp-left h3.sp-module-title, #sp-right h3.sp-module-title, .article-body-right h3.sp-module-title {
    background-color: unset !important;
    font-size: 32px !important;
    color: #ffffff !important;
    font-weight: 800 !important;
    margin: 20px 0px !important;
}
.cls-sortby ul {
    list-style:none;
    padding:0;
   margin-top:15px;   
}
.cls-sortby ul li {
    font-size:16px;
    color:#ff5a09!important;
    padding:5px 0px;
    
}
.cls-sortby ul li a {
    color: #ffffff !important;
    font-weight: 600 !important;
}
.cls-sortby ul li a:hover {
  color:#ecc402!important;
}
.badge-info {
    background-color: #ecc402;
}
/*
.itemid-400 .col-lg-8, .itemid-381 .col-lg-8{
  flex: 0 0 100%;
  max-width:100%;
}
.itemid-400 #sp-right, .itemid-381 #sp-right {
  display:none;
}*/
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a {
    font-size: 0.985rem;
}
.fa-map-marker:before {
    content: "\f3c5"!important;
}


.body-wrapper {
    overflow-x: hidden!important;
}